EssentialsX 2.17.1

An updated fork of Essentials with spawner support, performance enhancements, and more

  1. Fix spigot dupe

    drtshock
    If you've updated Spigot within the past couple of days, you should update EssentialsX and any other plugins that simulate the keepInventory gamerule as soon as possible to fix a dupe exploit introduced by changes in Spigot.

    Additional info: this affects not only Spigot but also the most recent 1.14.4 versions of Spigot's "CraftBukkit" plus any other derivatives. The change responsible for the exploit was introduced to CraftBukkit and Spigot on 26th July. If you are running any CB/Spigot/other forks version newer than then, you need to update EssentialsX.
Return to update list...